## node-map-obj 2.0.0

=== debian/changelog ===
node-map-obj (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Oct 2016 17:51:58 +0530

node-map-obj (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #826279)

 -- Jonathan Ulrich Horn <debian@autoit4you.de>  Sun, 05 Jun 2016 01:50:58 +0200
