=== debian/control ===
Source: node-map-obj
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/map-obj
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-map-obj.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-map-obj.git

Package: node-map-obj
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Map object keys and values into a new objects
 map-obj takes key and values from an object and 
 maps them on to a new object with new keys.
 .
 Node.js is an event-based server-side JavaScript engine.
