=== debian/tests/control ===
Tests: require
Depends: node-map-obj
