=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-map-obj-$1.tar.gz/ \
 https://github.com/sindresorhus/map-obj/tags .*/archive/v?([\d\.]+).tar.gz
