=== debian/control ===
Source: node-map-obj
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-map-obj
Vcs-Git: https://salsa.debian.org/js-team/node-map-obj.git
Homepage: https://github.com/sindresorhus/map-obj
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-map-obj
Architecture: all
Depends: ${misc:Depends}
Description: Map object keys and values into a new objects
 map-obj takes key and values from an object and
 maps them on to a new object with new keys.
 .
 Node.js is an event-based server-side JavaScript engine.
