=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-map-obj-$1.tar.gz/ \
 https://github.com/sindresorhus/map-obj/tags .*/archive/v?([\d\.]+).tar.gz
