## node-map-obj 4.3.0

=== debian/changelog ===
node-map-obj (4.3.0-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 4.3.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 21:56:57 +0100
