=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-map-obj-$1/ \
 https://github.com/sindresorhus/map-obj/tags .*/archive/.*/v?([\d\.]+).tar.gz
