## node-map-obj 5.0.2

=== debian/changelog ===
node-map-obj (5.0.2-4) experimental; urgency=medium

  * Use myself as Uploader
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jan 2026 21:52:26 +0100

node-map-obj (5.0.2-3) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-map-obj: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 10:08:46 +0000

node-map-obj (5.0.2-2) experimental; urgency=medium

  * Team upload
  * Fix commonjs files

 -- Yadd <yadd@debian.org>  Mon, 07 Nov 2022 16:47:36 +0100

node-map-obj (5.0.2-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 5.0.2
  * Update test
  * Build commonjs files with mjs2cjs

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 17:43:09 +0200

node-map-obj (4.3.0-2) unstable; urgency=medium

  * Use myself as Uploader

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jan 2026 21:23:42 +0100
