=== debian/control ===
Source: node-map-obj
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-rollup-plugin-node-resolve
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-map-obj
Vcs-Git: https://salsa.debian.org/js-team/node-map-obj.git
Homepage: https://github.com/sindresorhus/map-obj
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-map-obj
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Map object keys and values into a new objects
 map-obj takes key and values from an object and
 maps them on to a new object with new keys.
 .
 Node.js is an event-based server-side JavaScript engine.
