=== debian/watch ===
Version: 5

Template: Github
Owner: sindresorhus
Project: map-obj
Dversion-Mangle: auto
